body { 
  font: 10px verdana, sans-serif; 
  color: black; 
  background-color:#FFFFFF;
  margin-top:0px;
	margin-left:0px; 
}
/* mise en place generale */
table.sommaire {
	border:thin;
	empty-cells:show;
	background-color:#FFFFFF;
	width:100%;
}


.LayerTitre {
  background-color:#2490d9;
	width:245px; z-index:1;
	
}
.titreSommaire {
  color:#b7ff02;	
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	font-size:14px; 
  text-align: left;
	padding:3px;
	height:25px;
	border-bottom:1px; 
	border-bottom-color:#6fb6e6; 
	border-bottom-style:solid;
}

div.titreSemiologie {
  color:#b7ff02;	
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	font-size:14px; 
  text-align: left;
	padding:3px;
	height:25px;
	border-bottom:1px; 
	border-bottom-color:#6fb6e6; 
	border-bottom-style:solid;
	border-top-color:#0e5a8b;
  border-top-style:solid;
  border-top-width:5px;
}
a.titreSemiologie {
  color:#b7ff02;
	text-decoration:none;
}
span.titreSemiologie {
  color:#b7ff02;
	text-decoration:none;
}
a:hover.titreSemiologie {
	font-weight:normal;
  font-size: 14px;
}
#divContainer{
  background-color:#2490d9;
	position:relative;
	left: 0px; top: 0px; width: 245px; height: 550px;  z-index: 21; clip: rect(5px,240px,800px,0pt);

 } 
 #divTexte{
  background-color:#2490d9;
	position:relative;
	overflow:auto;
	left: 1px; top: 0px; width: 244px; height: 540px; z-index:2;
 } 


.boutonSwitchSommaire {
	background-image:url(../images/boutonSwitchSommaire.jpg);
	background-repeat:no-repeat;
	width:232px;
	height:15px;
	vertical-align:middle;
}

.titreBoutonSwitchSommaire {
	color:#2490d9; 
	font-size:9px; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	text-align:left; 
	padding-left:5px;
	padding-right:5px;
	margin-top:2px;
	margin-left:2px;
	text-decoration:none;
	font-weight:bold;
}

.LayerHelp {
  background-color:#2490d9;
	width:245px;  z-index:1;
	
}
.titreHelp {
  text-align: left;
	padding:3px;
	
	
	border-top:1px; 
	border-top-color:#6fb6e6; 
	border-top-style:solid;
	
  border-bottom-color:#0e5a8b;
  border-bottom-style:solid;
  border-bottom-width:5px;
}

a.labelRecherche {
  color:#b7ff02;	
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	font-size:14px; 
  text-align: left;
	text-decoration:none;
}


div.titrePartie {
  color:#b7ff02;
  margin-top: 2px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight:200;
  font-size: 12px;
  margin-left: 15px;
	width:200px;
}



div.titrePathologie {
  color:#b7ff02;
  margin-top: 2px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight:200;
  font-size: 11px;
  margin-left: 15px;
	width:200px;
}
span.puceSommaire {
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	font-size:10px;
}
div.titreSousPathologie {
  color: #FFFFFF;
  margin-top: 5px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 11px;
  padding-left: 20px;
  padding-right: 10px;
}

a.titreCasClinique {
  color: #FFFFFF;
  margin-top: 18px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding-left: 30px;
  list-style-type: disc;
	text-decoration:none;
}
span.titreCasClinique {
  color: #FFFFFF;
  margin-top: 18px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding-left: 30px;
  list-style-type: disc;
	text-decoration:none;
}

a:hover.titreCasClinique {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
  font-size: 11px;
}

.espaceGros {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight:bold;
}
.espacePetit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 3px;
}


.Titre {
	background-image:url(../images/rectangleVert.jpg);
	background-repeat:no-repeat;
 	margin-left:0px;
	padding-left:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color:#2490d9;
	text-align:left;
}
.T1 {
 	margin-left:8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color:#FF6600;
	text-align:left;
}
.Titre2 {
	border-bottom:1px; 
	border-bottom-color:#2490d9;
	border-bottom-style:solid;
	padding-top:4px;
	padding-bottom:3px;
}  

.T2 {
 	margin-left:3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#2490d9;
	text-align:left;
}
.Titre3 {
	
}  

.T3 {
 	margin-left:3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#FF6600;
	text-align:left;
}